Subject: RE: Gas Swap Price
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Jun 2001 18:48:01 -0700 (PDT)

Nathan,

Charlie and I discussed this deal with the desk with the following results...

Even though Darren Farmer mentioned on Friday that Lonestar is a pipe that runs through this county, there is no way he will be able to give you a 10 year fix price because he cannot secure a 10 transport rate from Lonestar.  We would have to simply sell the gas at the delivery point at Lonestar's  bid which he won't know unless you request.
So, we looked at the next possibility which was Koch Midstream.  This is extremely illiquid and the basis quote was $(.21)
The NYMEX bid is about $3.62
So the all in bid is $3.41

I know these are not pretty, but it is the best we could do today.

Charlie and I are working on another deal that is trying to close tomorrow, so let us know you timing and if you want to discuss this further.

Regards,

Eric

 -----Original Message-----
From: 	Creech, Nathan  
Sent:	Monday, June 25, 2001 11:03 AM
To:	Boyt, Eric
Subject:	Gas Swap Price

Eric,

Can you price the gas swap in the attached spreadsheet for me please.

Thanks

Nate

 << File: Commodity Pricing Request Crosstimbers (6-25-01).xls >>